View Issue Details

IDProjectCategoryView StatusLast Update
0000140Kali Linux[All Projects] Queued Tool Additionpublic2021-05-18 11:00
Reportersaberzaid Assigned Tomuts  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Versionkali-dev 
Summary0000140: Inguma
DescriptionInguma is a penetration testing toolkit entirely written in python. The framework includes modules to discover hosts, gather information about, fuzz targets, brute force user names and passwords and, of course, exploits.

download:

http://inguma.eu/projects/inguma/files

Activities

muts

2013-03-20 20:51

administrator   ~0000161

Inguma packaged and placed in proposed-updates. Requires additional testing.

Issue History

Date Modified Username Field Change
2013-03-19 18:37 saberzaid New Issue
2013-03-20 20:51 muts Note Added: 0000161
2013-03-20 20:51 muts Status new => closed
2013-03-20 20:51 muts Assigned To => muts
2013-03-20 20:51 muts Resolution open => fixed
2013-03-20 20:52 muts Status closed => resolved
2021-05-18 10:55 g0tmi1k Fixed in Version => kali-dev
2021-05-18 11:00 g0tmi1k Category New Tool Requests => Queued Tool Addition